FreeMat

- Main Page
- Related Pages

ISEQUALWITHEQUALNANS Test For Matrix Equality

Section: Inspection Functions

# Usage

Test two arrays for equality, with NaNs being equal. The general format for its use is

       y = isequalwithequalnans(a,b)

This function returns true if the two arrays are equal (compared element-wise). Unlike `issame` the `isequalwithequalnans` function will type convert where possible to do the comparison.